/*@import url(http://fonts.googleapis.com/css?family=Exo+2:400,700);*/
html {font-family: 'Exo 2', sans-serif;}
body {background: #222; margin-bottom:0; margin-top:0;}
h1, h2, h3, h4, h5, h6 {
  color:rgb(100,100,100);
  font-weight:900;
  text-align:center;
  font-size:2em;
}
::selection {background: #222; color:#7ab5e1;}
::-moz-selection {background: #222; color:#7ab5e1;}
.logo, .logo1 {text-align:left; color:#CFD8DC!important; letter-spacing: 2px; margin-left: -7px;}
i.logobracket, .staticlogo {color: #7ab5e1; letter-spacing: 2px; width:187px;}
.title {color: rgba(0,0,0,0.7);}
.imgcontainer { 
    /* max-height: 213px; */
    overflow: hidden; 
}
img {
    max-width:100%;
    margin-right:0.8%;
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
img:before, img:after {
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
}
img.avatar, img.avatar:before, img.avatar:after {-webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none;}
.box {
	background: rgba(0,0,0,0.3);
	webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1),inset 0 1px 0 #000;
	box-shadow: 0 1px 0 rgba(255,255,255,0.1),inset 0 1px 0 #000;
	width:100%;
	Padding-bottom:1em;
}
p {margin: 1.5em 0; font-size:18px;}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\2018";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {display: inline;}
blockquote p.quote-author {text-align:right; display:block;margin:.5em 0;}
*:focus { outline: 0; }
a:link, a:hover, a:visited, a:active {color:#7ab5e1; text-decoration:none;position:relative;}
a::after {
  content:"";
  height:2px;
  width:100%;
  background-color:#7ab5e1;
  position:absolute;
  bottom:-6px;
  left:0;
  opacity:0;
  transition:opacity 300ms ease, bottom 300ms ease;
}
a:hover::after {opacity:1;bottom:0;}
i {margin:0 3px!important;}
ul.comments.listing {list-style-type:none; padding:0!important;}
ul.comments.listing li{padding:5px; background:rgba(255, 255, 255, 0.25); margin-top:5px; box-shadow: 0 0.5px 0 0 #ffffff inset, 0 1px 2px 0 #B3B3B3;}
.comment {display:inline;}
.comment p {margin-left:65px;}
.wrapper {
  width:85%;
  display:block;
  margin:0 auto;
}
.paper {
    box-sizing:border-box;
    padding:5px 5px 5px 5px;
    background: #CFD8DC;
    box-shadow:
        0 1px 1px rgba(0,0,0,.25), /* The top layer shadow */
        3px 4px 0 0 #B0BEC5, /* The second layer */
        7px 6px 1px 0 rgba(0,0,0,0.25), /* The second layer shadow */
        6px 8px 0 0 #9E9E9E, /* The third layer */
        10px 12px 1px -2px rgba(0,0,0,0.25); /* The third layer shadow */
}
.center {text-align:center;}
.title {text-align:left;}
.footer {color:rgb(100,100,100);}
.tweet-time {float:right;}
.tweet-links, .tweet-user {margin:.5em 0 .5em;}
.facebook, .twitter {display: inline-block;}
.multiline-ellipsis {
  overflow: hidden;
  max-height: 4.5em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-overflow: -o-ellipsis-lastline;
}
.multiline-ellipsis p, .readmore {margin:0.5em 0;}
.singleline-ellipsis {
  overflow: hidden;
  max-height: 1em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-overflow: -o-ellipsis-lastline;
}
.blog div.span_1_of_4:nth-child(5) {margin-left:0;}

/* PAGINATION */
.button {
  display: inline-block;
  border: 0;
  outline: 0;
  padding: 12px 16px;
  line-height: 1.4;
  background: rgb(100,100,100);
  border-radius: 5px;
  border: 1px solid black;
  font-size: 1.2em;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-decoration: none !important;
  cursor: pointer;
  text-align: center;
}
.paging .bottom-pagination {
  width: 200px !important;
  text-align: center;
  line-height: 3.3;
  color:rgb(100,100,100);
  padding-left: 50%;
  margin-left: -100px;
  margin-top: 20px;
}
.paging .bottom-pagination .left {float:left!important;}
.paging .bottom-pagination .right {float:right!important;}

/* To format the placeholder text color */
::-webkit-input-placeholder { color: #222; }
:-moz-placeholder { color: #7ab5e1; }
::-moz-placeholder { color: #7ab5e1; }
:-ms-input-placeholder { color: #7ab5e1; }

/* RESPONSIVE GRID SYSTEM */

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0.8%;
  word-wrap: break-word;
  box-sizing:border-box;
}
.col:first-child { margin-left: 0; }
/*  COLUMN SETUP  */
.sub-col {
	display: block;
	float:left;
	margin: 1% 0 0 0.8%;
  word-wrap: break-word;
  box-sizing:border-box;
  position:relative;
}

.sub-col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

.categories {
	display: block; 
	float: left; 
	width: 23.8%; 
	margin: 1% 0 1% 0;
	}
	
.content {
	display: block; 
	float: right; 
	width: 74.6%; 
	margin: 1% 0 1% 1.6%;
	}
	
.sidebar {
	display: block; 
	float: left; 
	clear: left;
	width: 23.8%; 
	margin: 1% 0 1% 0%;
	}

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.4%; }
.span_1_of_3 { width: 32.8%; }

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.8%;}
.span_2_of_4 {width: 49.6%;}
.span_1_of_4 {width: 24.4%;}

/*  GRID OF TWELVE  */
.span_12_of_12 {width: 100%;}
.span_11_of_12 {width: 91.6%;}
.span_10_of_12 {width: 83.2%;}
.span_9_of_12 {width: 74.8%;}
.span_8_of_12 {width: 66.4%;}
.span_7_of_12 {width: 58%;}
.span_6_of_12 {width: 49.6%;}
.span_5_of_12 {width: 41.2%;}
.span_4_of_12 {width: 32.8%;}
.span_3_of_12 {width: 24.4%;}
.span_2_of_12 {width: 16%;}
.span_1_of_12 { width: 7.6%;}

@media only screen and (max-width:768px) {
.none {display:none;}
}
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 768px) {
	.col {  margin: 1% 0 1% 0%; }
  .sub-col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4, .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
  .wrapper {width:100%;}
  .box {
	background: none;
	webkit-box-shadow: none;
	box-shadow: none;
  }
}

/* Navigation style */
.nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #bbbcbe;
  font-size: 1.5em;
  background: #222;
}
.nav li {
  display: inline-block;
  margin: 0 .5em;
}
.nav a {
  display: block;
  padding: .8em .6em;
  text-decoration: none;
  opacity: 0;
}
.nav a:hover {
  background: #d7dbde;
  color: #575758;
}
/* Styling the toggle menu link and hiding it */
.nav .navtoogle {
  display: none;
  width: 100%;
  padding: .5em .5em .8em;
  text-align: left;
  font-size: 1.5em;
  background: #222;
  border: none;
  border-bottom: 2px solid #dddddd;
  cursor: pointer;
}
.nav .navtoogle:before {
  content: '\2630';
  padding-right: .5em;
  font-size: 1.4em;
}
nav li a{
    -webkit-animation: appear 3.1s; /* Chrome, Safari, Opera */
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 0s;
	-webkit-animation-timing-function: cubic-bezier(1,0,1,0);
    animation: appear 3.1s;
    animation-fill-mode: forwards;
    animation-delay: 0s;
	animation-timing-function: cubic-bezier(1,0,1,0);
}
@-webkit-keyframes appear {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes mymove {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
/* The breakpoint here will depend on your content, menu lenght, font size, and so on :) */
@media (max-width: 769px) {
  .nav li {
    margin: 0;
    display: block;
    text-align: left;
  }
  .nav a {
    padding: .8em 1.2em .8em;
	opacity: 1;
  }
  .js .nav {
    /* Unhiding the styled menu link */
    /* When JavaScript is enabled, we hide the menu */
  }
  .js .nav .navtoogle {
    margin: 0;
    display: block;
  }
  .js .nav ul {
    max-height: 0em;
    overflow: hidden;
  }
  .js .nav .active + ul {
    max-height: 30em;
    overflow: hidden;
    -webkit-transition: max-height 0.4s;
    -moz-transition: max-height 0.4s;
    -o-transition: max-height 0.4s;
    -ms-transition: max-height 0.4s;
    transition: max-height 0.4s;
  }
  /* If JavaScript is disabled, the menu stays open */
  .no-js .nav ul {
    max-height: 30em;
    overflow: hidden;
  }
}

/*READ TIME*/
.readtime {
  background: #222;
  border: 1px solid #7ab5e1;
  border-left-width:0;
  color: #7ab5e1;
  font-weight: 100;
  padding: 5px;
  position: fixed;
  top: 95px;
  left: 0;
  width: auto;
}
svg {
  display: block;
  vertical-align: middle;
  width: 25px;
  padding-top: 3px;
  margin:0 auto;
}
.readtime .deets {
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 3px;
}
.readtime .deets .num {
  font-size: 20px;
}
.readtime .deets .num:after,
.readtime .deets .num::after {
  display: inline-block;
  content: 'min';
  font-size: 20px;
  vertical-align: bottom;
}
#readtime,
.readtime {
  display: none;
}
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 768px) {

.wrapper {width:100%;}
  
.readtime {
  border-left-width:1px;
  padding: 2px;
  top: 5px;
  right:0;
  left:auto;
}
.readtime svg {
  display: inline-block;
  width: 16px;
  padding-top: 2px;
}
.readtime .deets {padding-bottom: 2px;}
.readtime .deets .num {font-size: 16px;}
.readtime .deets .num:after,
.readtime .deets .num::after {font-size: 16px;}
}

.output {display:none;}
.active:after {content: '_';}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*  About the author */
.wrap-around {
  position: relative;
  display: inline-block;
  width:95%;
  margin-top: 16px;
  padding: 0px 24px 10px 32px;
  margin-left: -32px;
  background: #B0BEC5;
}
.authorimg {
  width:100px;
  border:10px solid #fff;
  vertical-align: top;
}
@media only screen and (max-width: 768px) {
.authorimg {
  width:80px;
}
}

/* CSS Lightbox */
.lb { display: none; position: fixed!important; z-index: 999; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.8); text-align:center; cursor:zoom-out;}
.lb img { max-width: 90%; max-height: 80%; margin-top: 5%; }
.lb:target { outline: none; display: block; }

@media only screen and (min-width: 768px) {
.bloglist:hover {
  -webkit-transform: translateY(-5px);
      -ms-transform: translateY(-5px);
          transform: translateY(-5px);
  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: .25s -webkit-transform linear;
          transition: .25s transform linear;
}
}

/* COMMENT_FORM */
.h6margin{margin:10px 0;}
.field { position: relative; margin-bottom: 10px;}
.field input, .field textarea {
  width: 99%;
  display: block;
  outline: none;
  padding: 6px;
}
.field input:focus, .field textarea:focus { border: 2px solid #7ab5e1; }
.field input:focus + label, .field textarea:focus + label { display: block; }
.field textarea {height: 150px;}
.field label {
  background-color: #7ab5e1;
  display: block;
  color: #fff;
  padding: 6px;
  font-size: 12px;
  font-weight: 300;
  display: none;
  border: 2px solid #7ab5e1;
  width: 99%;
}
.small {
  width: 30%;
  float: left;
  margin-left: 3.5%;
}
.firstsmall {margin-left:0%!important;}
.large { float: left; width: 98%;}
::-webkit-input-placeholder {font-weight: 300;}
:-moz-placeholder {font-weight: 300;}
::-moz-placeholder {font-weight: 300;}
:-ms-input-placeholder {font-weight: 300;}
input[type="submit"] {width:100%; display:block;}
@media only screen and (max-width: 768px) {
.small {
  width: 26%;
  float: left;
  margin-left: 9%;
}
}

/* Bar Graph Class */
.barGraph {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.graph {
  position: relative;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: calc(85%);
  left: 0;
}
.graph-barBack {
  border-radius: 0px;
  margin-bottom: 10px;
  display: block;
}
.graph-bar {
  background-color: #7ab5e1;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
  border-radius: 0px;
  margin-bottom: 10px;
  position: relative;
  z-index: 9999;
  display: block;
  height: 20px;
  width: 0%;
-webkit-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.75);
}
.graph-bar:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #6291B4;
}
.graph-bar:last-child {margin-bottom: 0;}
.graph-bar:after {
  position: absolute;
  content: attr(data-score);
  display: block;
  font-size: 12px;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  line-height: 20px;
  height: 20px;
  padding: 0 10px;
  margin-left: 5px;
  left: 100%;
  top: 0;
}
.graph-bar:hover:after {display: block;}
.graph-legend {
  position: absolute;
  margin-right: 0px;
  left: 4px;
  z-index: 9999;
}
.graphTitle {text-align:center;font-weight:bold; color: rgba(0,0,0,0.7);}